map: Reach
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: gamma
roundId: 13420
endTick: 75475
duration: 00:01:10.1665965
fileCount: 13
size: 3396741
uncompressedSize: 23689289
endTime: 00:41:55.7974842
...
